# String

A string is a sequence of characters.

## Syntax

A string begins and ends with quotation marks. All Unicode characters may be placed within the quotation marks except for the characters that must be escaped: quotation mark, reverse solidus, and the control characters (U+0000 through U+001F).

Note: Key/value pairs are separated by a comma (',') character.

## Examples

    "header": "Main Menu",
    "First Name": "Joe",
    "Last Name": "Smoe",